Subject: Re: [trill] IPR and draft-ietf-trill-directory-assisted-encap-09 - 1 week call (1/21 to 1/29/2018)

From: Donald Eastlake <[email-masked]>
Date: Wed, 14 Feb 2018 22:12:35 -0500

I know of no undisclosed IPR in this draft.

I do not think the one existing IPR disclosure presents a problem.

Thanks,
Donald
===============================
 Donald E. Eastlake 3rd   +1-508-333-2270 (cell)
 155 Beaver Street, Milford, MA 01757 USA
 [email-masked]

On Mon, Jan 22, 2018 at 9:26 AM, Susan Hares <[email-masked]> wrote:
> WG:
>
>
>
> I declared draft-ietf-trill-directory-assisted-encaps-09.txt to be ready to
> ship the IESG.  However, in checking the logs I do not havce the following:
>
>
>
> 1)      IPR statements from Donald Eastlake, Radia Perlman, and Linda
> Dunbar,
>
> 2)      A clear statement from the WG that the IPR posted is reasonable.
>
>
>
>
>
> In order to send this draft to the IESG, I need the authors to send (or
> resend) their IPR statements to the mail list in response to this email.
>
>
>
> On the IPR, the posted back in August in the following email:
>
> https://www.ietf.org/mail-archive/web/trill/current/msg07897.html
>
>
>
> And I have just closed WG LC – so there has been plenty of time for anyone
> to comment.   This message gives a 1 week call indicating that the
> chair/shepherd is determined that the WG does not object to the IPR in this
> draft and is willing to publish this draft.
>
>
>
> If you feel differently, please send a comment to the list by 1/29/2018.
>
>
>
> Cheerily,
>
> Susan Hares
>
>

---

From: Radia Perlman <[email-masked]>
Date: Wed, 14 Feb 2018 22:26:51 -0500

I am not aware of any IPR for this draft.

Radia

On Mon, Jan 22, 2018 at 9:26 AM, Susan Hares <[email-masked]> wrote:

> WG:
>
>
>
> I declared draft-ietf-trill-directory-assisted-encaps-09.txt to be ready
> to ship the IESG.  However, in checking the logs I do not havce the
> following:
>
>
>